@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	text-align:center;
	position: relative;

	background: rgb(60,189,237); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjYmRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTBlNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgb(60,189,237) 0%, rgb(17,14,64) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(60,189,237)), color-stop(100%,rgb(17,14,64))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgb(60,189,237) 0%,rgb(17,14,64) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgb(60,189,237) 0%,rgb(17,14,64) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgb(60,189,237) 0%,rgb(17,14,64) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgb(60,189,237) 0%,rgb(17,14,64) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cbded', endColorstr='#110e40',GradientType=1 ); /* IE6-8 */

}

div {
	position: relative;
}

div#fullscreen {
	width:100%;
	display: block;
	margin:0;
	padding:0;
}

div#contentBox {
	width:100%;
	position: relative;
	margin: 0 auto;
}

div#pageHeader {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	margin:0;
	padding:0;
	width:100%;
}

div#pageHeader a{
	display: block;
	position: relative;
	width:100%;
}

div#pageHeader img,
div#pageHeader a img{
	width: 100%;
	max-width: 960px;
	height: auto;
	margin:auto;
	padding:0;
}

div#mainNav {
	display: block;
	font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}

div#bodyCopy {
	position: relative;
	display: block;
	margin:auto;
	text-align: justify;
	color:white;
	width:80%;	
	font-size: 13px;
	margin-bottom: 10%;
}
.english {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	/*font-size: 13px;*/
	font-style: normal;
	font-variant: normal;
}
.japanese {
	font-family:"ヒラギノ角ゴ Pro W4", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-size: 16px;*/
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
}
div#bodyCopy table {
	margin:0 auto 20px;
}
div#bodyCopy table tr td {
	padding-right: 8px;
	text-align: left;
}
div#bodyCopy table tr td.price {
	padding-left:30px;
	letter-spacing: 0.05em;
}
div#bodyCopy.services table {
	margin:20px auto;
}
div#bodyCopy.contact p#message {
	margin:15px 0 20px;
}
div#bodyCopy h2 {
	text-align: left;
	font-size: 5vw;
}
/*div#bodyCopy a {text-decoration: none;}*/
div#bodyCopy a.clean {text-decoration: none;}
div#bodyCopy a:link    {color: #FFF;}
div#bodyCopy a:visited {color: #FFF;}
div#bodyCopy a:hover   {color: #FFF;}
div#bodyCopy a:active  {color: #AAA;}

div#copyright {
	display: block;
	position: relative;
	text-align: right;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	margin-left: 10%;	
	/*padding-top: 100px;*/
	width: 80%;
	font-size: 4vw;
	color: darkgrey;
}

div#mainNav a {
	text-decoration: none;
	position: relative;
	top: 2px;
}
div#mainNav a:link    { color: #000 }  /* unvisited links */
div#mainNav a:visited { color: #000 }  /* visited links   */
div#mainNav a:hover   { color: #FFF }  /* user hovers     */
div#mainNav a:active  { color: #EEE }  /* active links    */
div#mainNav a.current,
div#mainNav a:link.current,
div#mainNav a:visited.current { 
	color: #51c4c9;
	pointer-events: none;
    cursor: default; 
}

#bottomWhiteSpace {
	display: block;
	position: relative;
}

body.framed {
	background: none;
	text-align: left;
}
body.framed div#bodyCopy {
	width: 100%;
}

form table tr td input#name,
form table tr td input#user_email,
form table tr td textarea#webComment {
	width: 100%;
}
form table tr td input#name,
form table tr td input#user_email {
	margin-bottom:10px;
}
form table tr td span#cc_me {
	display: block;
	float:right;
	position: relative;
}
form label.error {
	font-size: smaller;
	color:#51c4c9;
	margin: 2px 0 0 10px;
	position: relative;
	float: right;
}

.smallNote {
	font-size: 60%;
}

/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*------------------------ Media Queries -----------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/

/*iPhone*/
@media only screen and (max-device-width : 568px), only screen and (min-width : 320px) and (max-device-width : 568px) {

	div#pageHeader img.smallScreen,
	div#pageHeader a img.smallScreen {
		display: block;
	}
	div#pageHeader img.mediumScreen,
	div#pageHeader a img.mediumScreen {
		display: none;
	}
	div#pageHeader img.bigScreen,
	div#pageHeader a img.bigScreen {
		display: none;
	}

	div#contentBox {
		top:20px;
	}

	div#mainNav {
		position: relative;
		margin:auto; 
		top:10px;
		padding:20px 0;
		text-align: center;
		font-size: 6vw;
	}

	div#bodyCopy {
		font-size: 4vw;
		/*font-size: 40px;*/
	}
	p.english {
	}
	p.japanese {
		font-size: 11px
	}
	div#bodyCopy table tr td {
		font-size: 4.5vw;
	}
	div#bodyCopy table {
		margin:20px auto;
	}
	div#bodyCopy table tr td.price {
		padding-left:0px;
		letter-spacing: 0em;
	}
	div#bodyCopy.contact p {
		font-size: 5.5vw;
		text-align: center;
	}
	div#bodyCopy.contact p#SachikoPhone,
	div#bodyCopy.contact p#SachikoEmail {
		font-size: 8vw;
		text-align: center;
	}
	div#bodyCopy.contact p#SalonAddress {
		margin:auto;
		display: block;
		width:70%;
	}
	div#bodyCopy.contact p#message {
		font-size: 5vw;
	}

	div#copyright {
		font-size: 3.5vw;
	}

	#bottomWhiteSpace {
		height: 80px;
	}
}


/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/


/* Larger than iphone, but not too big */
/* Note: Unless overridden below, all these styles will 
		 apply to larger screens as well. */
@media only screen and (min-device-width : 569px) {

	div#pageHeader img.smallScreen,
	div#pageHeader a img.smallScreen {
		display: none;
	}
	div#pageHeader img.mediumScreen,
	div#pageHeader a img.mediumScreen {
		display: block;
	}
	div#pageHeader img.bigScreen,
	div#pageHeader a img.bigScreen {
		display: none;
	}

	div#contentBox {
		top:40px;
	}

	div#bodyCopy {
		font-size: 15px;
	}
	p.japanese {
		/*font-size: 13px;*/
	}
	/*div#bodyCopy.contact {
		width: 235px;
		margin:auto;
	}*/
	div#bodyCopy.contact p#SachikoPhone,
	div#bodyCopy.contact p#SachikoEmail {
		margin: 30px 0;
		font-size: larger;
	}
	div#bodyCopy div#contactinfo {
		width: 48%;
		display: inline-block;
		vertical-align: top;
		padding: 0 0 0 3%;
		font-size: 18px;
	}
	div#bodyCopy div#contactform {
		width: 48%;
		display: inline-block;
		font-size: 18px;
	}
	/*div#bodyCopy.contact p#message {
		font-size: 18px;
	}*/
	/*iframe#ContactSachiko {
		display: inline-block;
		width: 100%;
		height: 350px;
	}*/

	div#mainNav {
		position: absolute;
		top: -1.7em;
		right: 20px;
		text-align: right;
		color: #DDD;
		font-size: 18px;
	}
	div#mainNav a:link    { color: #DDD }  
	div#mainNav a:visited { color: #DDD }  

	div#copyright {
		font-size: 14px;
	}

}


/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/* Full size */
@media only screen and (min-width : 960px) {

	div#pageHeader img.smallScreen,
	div#pageHeader a img.smallScreen {
		display: none;
	}
	div#pageHeader img.mediumScreen,
	div#pageHeader a img.mediumScreen {
		display: none;
	}
	div#pageHeader img.bigScreen,
	div#pageHeader a img.bigScreen {
		display: block;
	}

	div#bodyCopy {
		width:768px;
		margin-bottom: 10px;
	}
	div#bodyCopy a:hover {text-decoration: underline;}
	div#profile {
		font-size: 13px;
		position: absolute;
		top: -316px;
		left: 32px;
		width: 415px;
	}
	p.english {
		font-size: 17px;
	}
	p.japanese {
		/*font-size: 1.4vw;*/
		font-size: 16px;
	}
	div#bodyCopy table tr td {
		font-size: 18px;
		padding-bottom:1px;
	}

	div#bodyCopy div#contactinfo {
		width: 40%;
		font-size: 18px;
		padding: 0 0 0 10%;
	}
	div#bodyCopy div#contactform {
		width: 40%;
		font-size: 18px;
	}

	div#bodyCopy.contact p#message {
		font-size: 18px;
	}

	#bottomWhiteSpace {
		height: 40px;
	}
}

/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/



